{
  "biomes": [
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "minecraft:old_growth_pine_taiga"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "minecraft:old_growth_spruce_taiga"
      }
    ],
    [
      {
        "type": "BIOME_TAG",
        "negate": false,
        "value": "minecraft:is_taiga"
      },
      {
        "type": "BIOME_TAG",
        "negate": false,
        "value": "forge:is_dense/overworld"
      },
      {
        "type": "BIOME_TAG",
        "negate": false,
        "value": "forge:is_rare"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "terralith:forested_highlands"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "terralith:shield"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "terralith:skylands_autumn"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "terralith:yosemite_lowlands"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "biomesoplenty:redwood_forest"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "biomesoplenty:coniferous_forest"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "biomesoplenty:fir_clearing"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "autumnity:maple_forest"
      }
    ],
	[
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "natures_spirit:aspen_forest"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "natures_spirit:golden_wilds"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "natures_spirit:maple_woodlands"
      }
    ],
	[
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "natures_spirit:redwood_forests"
      }
    ]
  ]
}